@charset "utf-8";
/* CSS Document */
/* Ändringar i CSS för vitec-unikum.com. */

/* Minskade marginaler vid sektioner, original: 8,75rem */

.section {
	padding-top:2rem!important;
	padding-bottom:1rem!important;
}


/* Minskade marginaler vid stycke <p>, Original 2,75rem */

h4, .h4 {
	    line-height: 1.3!important;
}

p {
	margin: .2rem !important;
    margin-bottom: 1.5rem !important;
}

/*Ändring rubriker i multiple section */

.multiple-columns__content h2 {
		color:#171b3d!important;	
}


.multiple-columns__content h2 span {
	    border-bottom: none!important;
}


/* Ändra färg på CTA-knapp */

.btn--primary, .btn--red {
    color: #fff;
    background-color: #171b3d;
    border-color: #171b3d;
}

/* animering av sektioner */
.section[data-scroll]>div, .section[data-scroll]>p {
    transition: opacity .5s ease-out;
    opacity: 0.7;
}


/* styling av tabeller för modulerna */

.table-modules {
	display: flex;
    flex-flow: column wrap;
	height: 2300px!important;
}


.row {
	padding-bottom: 20px;
}



.cell {
	border-top: 1px solid #999999!important;
	padding-top: 20px;
	padding-bottom: 20px;
	height:120px;
	/*background-color: red!important;*/
}

.table--rte tr:first-of-type {
	box-shadow: 0px 0px 0px 0px var(--table-border-color);
}



ul {
	padding-inline-start: 20px;
}    



@media (max-width: 768px) {
	
		.table-modules {
			display: flex;
        	flex-wrap: nowrap;
			/*background-color: red;*/
		}
}


/* Dekor "löven" borttagen i Hero, både bild och film */

.hero-image::after, .hero-video::after {
	
	    /*display: none!important;*/
		background-image: none;	
		/* background-color: red!important; */
		/*  background-image: none!important; */
	}

	
.hero-image--overlay::after {
    background-color: rgba(0, 0, 0, 0.1)!important;
}